cancel
Showing results for 
Search instead for 
Did you mean: 

Oldest Supported PB Version

Former Member
0 Kudos

What is the oldest version of PowerBuilder that is supported by SAP?

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi Henry;

LOL .. this one is an easy question:

Highest supported version ... 12.6

Lowest supported version ... 12.6

FYI: SAP dropped support for all other lower versions of PB (ie 12.x and 12.5.x) in August of last year.

Regards ... Chris

Former Member
0 Kudos

It's questionable if SAP support any version but perhaps I'm just stiring trouble

Former Member
0 Kudos

...

Former Member
0 Kudos

Buenas Tardes Señor Chris

Que pasa entonces con los que tenemos Power Builder version 12.0  ?

Que debemos hacer?

Former Member
0 Kudos

Hola Efraín;

 

A lo mejor de mi conocimiento en este momento ...

1) Todavía se puede descargar MR y libera EBF para PowerBuilder 12.0, 12.1 o 12.5.x

2) Todavía se puede informar de problemas con PB 12.0, 12.1 o 12.5.x pero SAP no será la fijación de estas versiones. Correcciones será lanzado solamente para PB 12.6 si el problema puede ser replicado en esa versión.

3) Cuando el producto se transfiere a Appeon ...

   a) SAP continúa apoyando SAP-PB 12.6

   b) Appeon funcionará en su nuevo producto Appeon-PB (usando PB 12,6 línea de código).

   c) Cuando se libera Appeon-PB - Appeon (no SAP) apoyará esta versión.

   d) En algún momento en el tiempo, SAP-PB será al final de su vida (mi conjetura ... dentro de 1-2 años).

Espero que le contesté su pregunta OK!

Saludos cordiales ... Chris

Former Member
0 Kudos

I had the same thought.